<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- CultureTraitText.xml --><!-- Culture Trait Names and Descriptions --><StringTable>
    <Label>OutreachTrait1_Name</Label>
    <String>先 驱 的</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait1_ShortDec</Label>
    <String>给 予 一 艘 可 自 由 行 动 、 补 给 充 足 的 殖 民 飞 船 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait1_Dec</Label>
    <String>你 的 人 民 想 要 探 索 其 他 星 球 ， 同 时 也 想 借 此 提 高 自 己 的 声 誉 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait2_Name</Label>
    <String>探 险 者</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait2_ShortDec</Label>
    <String>有 一 颗 之 前 未 发 现 的 10级 行 星 出 现 在 了 你 的 母 星 附 近 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait2_Dec</Label>
    <String>我 们 的 探 测 器 发 现 ， 这 个 原 以 为 是 一 片 荒 芜 的 世 界 里 其 实 是 值 得 殖 民 的 ， 最 棒 的 是 ； 这 个 世 界 离 我 们 很 近 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait3_Name</Label>
    <String>丰 富</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait3_ShortDec</Label>
    <String>所 有 新 的 殖 民 地 开 始 时 增 加 额 外 的 2个 人 口 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait3_Dec</Label>
    <String>突 然 有 许 多 人 想 要 去 新 的 行 星 探 索 ， 这 样 提 高 了 未 来 的 殖 民 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait4_Name</Label>
    <String>熟 练</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait4_ShortDec</Label>
    <String>每 个 现 有 的 殖 民 地 获 得 1额 外 地 块 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait4_Dec</Label>
    <String>我 们 专 精 于 探 索 和 殖 民 的 行 为 再 一 次 得 到 了 回 报 ， 现 在 我 们 每 个 殖 民 地 都 增 加 了 1个 额 外 的 地 块 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait5_Name</Label>
    <String>灯 塔</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait5_ShortDec</Label>
    <String>给 予 一 颗 16级 行 星 。</String>
  </StringTable>
 
  <StringTable>
    <Label>OutreachTrait5_Dec</Label>
    <String>一 个 久 隐 于 银 河 系 的 世 界 认 为 我 们 的 文 明 是 他 们 的 启 迪 灯 塔 ， 想 要 与 我 们 联 盟 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait1_Name</Label>
    <String>提 升</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait1_ShortDec</Label>
    <String>可 以 建 造 高 等 基 础 成 就</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait1_Dec</Label>
    <String>高 等 基 础 使 得 来 你 的 星 球 旅 游 的 客 人 更 加 有 归 属 感 ， 增 加 100%殖 民 地 士 气 ， 并 且 每 5回 合 生 成 1点 仁 慈 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait2_Name</Label>
    <String>庄 严</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait2_ShortDec</Label>
    <String>母 星 支 持 度 +50%</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait2_Dec</Label>
    <String>你 的 母 星 的 居 民 对 于 自 己 得 到 的 传 承 十 分 满 意 ， 并 且 他 们 也 没 有 意 识 到 自 己 的 世 界 其 实 也 是 你 的 文 明 中 最 为 纷 杂 的 世 界 之 一 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait3_Name</Label>
    <String>欣 赏</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait3_ShortDec</Label>
    <String>你 最 初 的 5个 世 界 获 得 支 持 度 奖 励 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait3_Dec</Label>
    <String>第 一 个 殖 民 地 的 后 裔 们 对 你 的 文 明 有 十 分 强 烈 的 自 豪 和 信 仰 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait4_Name</Label>
    <String>忠 诚</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait4_ShortDec</Label>
    <String>所 有 殖 民 星 获 得 10%抵 抗 性 加 成 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait4_Dec</Label>
    <String>我 们 的 人 民 逐 渐 爱 上 了 这 个 家 园 ， 一 旦 被 入 侵 将 会 拿 起 武 器 保 家 卫 国 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait5_Name</Label>
    <String>名 贵</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait5_ShortDec</Label>
    <String>所 有 殖 民 星 获 得 50%认 可 性 加 成 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AffinityTrait5_Dec</Label>
    <String>政 府 可 以 控 制 市 民 的 身 体 、 意 志 ， 但 是 民 心 必 须 要 靠 自 己 争 取 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait1_Name</Label>
    <String>大 名 鼎 鼎</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait1_ShortDec</Label>
    <String>可 建 造 传 教 中 心 ， 每 10回 合 可 生 成 1点 人 道 主 义 点 数 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait1_Dec</Label>
    <String>导 弹 中 心 可 以 建 造 能 在 银 河 系 中 散 播 你 的 文 明 的 信 息 的 导 弹 ， 这 将 会 大 大 提 高 你 的 影 响 ， 并 让 人 知 道 你 是 一 个 仁 慈 的 人 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait2_Name</Label>
    <String>可 敬</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait2_ShortDec</Label>
    <String>每 回 合 给 你 的 母 星 额 外 的 1点 影 响 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait2_Dec</Label>
    <String>母 星 文 明 的 文 化 和 生 活 基 准 现 在 是 银 河 系 中 数 一 数 二 的 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait3_Name</Label>
    <String>迷 人</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait3_ShortDec</Label>
    <String>所 有 在 我 们 的 影 响 力 范 围 内 的 行 星 和 星 球 基 地 都 会 加 入 我 们 的 文 明 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait3_Dec</Label>
    <String>我 们 的 名 声 已 经 远 传 ， 以 至 于 所 有 在 我 们 影 响 力 范 围 内 的 行 星 都 乞 求 加 入 我 们 的 文 明 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait4_Name</Label>
    <String>诱 惑</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait4_ShortDec</Label>
    <String>所 有 星 球 基 地 都 能 产 生 无 差 别 影 响 力 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait4_Dec</Label>
    <String>我 们 的 星 球 基 地 在 漆 黑 的 宇 宙 之 中 如 同 繁 星 一 般 闪 亮 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait5_Name</Label>
    <String>辐 射</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait5_ShortDec</Label>
    <String>你 所 有 的 世 界 每 回 合 均 获 得 额 外 势 力 加 成 。</String>
  </StringTable>
 
  <StringTable>
    <Label>ProminenceTrait5_Dec</Label>
    <String>我 们 的 世 界 是 如 此 的 富 饶 和 先 进 ， 以 至 于 我 们 成 为 了 整 个 银 河 系 的 偶 像 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait1_Name</Label>
    <String>有 教 养</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait1_ShortDec</Label>
    <String>给 予 150点 研 究 点</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait1_Dec</Label>
    <String>你 的 思 想 开 放 的 文 明 使 得 伟 大 的 思 想 家 们 有 了 更 多 的 发 展 空 间 ， 使 得 你 对 于 宇 宙 的 理 解 更 加 深 入 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait2_Name</Label>
    <String>老 练</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait2_ShortDec</Label>
    <String>你 所 有 的 世 界 每 回 合 均 获 得 10%科 研 加 成 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait2_Dec</Label>
    <String>我 们 的 星 球 基 地 就 是 帝 国 的 心 脏 ， 不 断 向 全 身 输 送 这 新 鲜 的 血 液 ， 他 们 传 输 补 给 和 飞 船 ， 同 时 还 负 责 世 界 之 间 的 交 流 ， 如 此 我 们 才 能 更 紧 密 地 结 合 在 一 起 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait3_Name</Label>
    <String>富 饶</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait3_ShortDec</Label>
    <String>可 以 建 造 启 迪 寺 庙 成 就 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait3_Dec</Label>
    <String>现 在 我 们 可 以 溅 到 启 迪 寺 庙 了 ， 给 予 殖 民 地 200%研 究 奖 励 ， 以 及 每 回 合 1点 仁 慈 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait4_Name</Label>
    <String>突 破</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait4_ShortDec</Label>
    <String>给 予 300自 由 研 究 点 数</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait4_Dec</Label>
    <String>我 们 的 文 化 已 经 在 银 河 系 间 非 常 流 行 了 ， 许 多 伟 大 的 人 物 都 想 要 移 民 到 我 们 的 世 界 里 ， 开 展 科 研 的 黄 金 时 代 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait5_Name</Label>
    <String>量 子 跃 迁</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait5_ShortDec</Label>
    <String>获 得 600研 究 点 数 ， 所 有 殖 民 地 每 回 合 产 生 5点 研 究 。</String>
  </StringTable>
 
  <StringTable>
    <Label>EnlightenmentTrait5_Dec</Label>
    <String>发 展 过 于 迅 速 ， 以 至 于 连 我 们 自 己 也 想 不 到 我 们 会 变 成 什 么 ， 而 当 我 们 变 形 之 后 ， 亦 是 再 也 记 不 得 我 们 原 来 的 样 子 。</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait1_Name</Label>
    <String>准 备 完 全</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait1_ShortDec</Label>
    <String>可 建 造 备 难 中 心 ， 每 10回 合 可 生 成 1点 实 用 主 义 点 数 。</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait1_Dec</Label>
    <String>坚 定 务 实 的 人 心 中 熟 知 ， 要 永 远 准 备 好 迎 接 恶 劣 的 环 境 。 这 些 准 备 中 心 使 得 我 们 能 与 银 河 系 艰 苦 环 境 的 斗 争 变 得 简 单 一 些 。 </String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait2_Name</Label>
    <String>神 宠</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait2_ShortDec</Label>
    <String>与 我 们 交 战 的 任 何 一 方 认 同 下 降 25%。</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait2_Dec</Label>
    <String>我 们 的 文 明 享 誉 全 银 河 系 ， 名 声 高 到 胆 敢 向 我 们 宣 战 的 任 何 一 个 种 族 ， 名 誉 都 会 受 到 严 重 打 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait3_Name</Label>
    <String>早 有 防 备</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait3_ShortDec</Label>
    <String>我 们 控 制 区 域 内 的 所 有 敌 舰 ， 传 感 器 与 航 行 范 围 下 降 25%。</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait3_Dec</Label>
    <String>我 们 的 种 族 已 经 形 成 了 抗 争 的 习 惯 ， 敌 人 在 我 们 的 领 土 上 将 会 晕 头 转 向 ， 寸 步 难 行 。</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait4_Name</Label>
    <String>小 心 翼 翼</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait4_ShortDec</Label>
    <String>所 有 行 星 获 得 三 艘 免 费 防 护 舰 支 。</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait4_Dec</Label>
    <String>银 河 系 的 形 势 越 发 凶 险 ， 我 们 的 市 民 防 卫 自 己 星 球 的 能 力 也 随 之 上 升 ， 同 时 ， 他 们 也 找 到 了 自 我 防 卫 的 正 确 途 径 。</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait5_Name</Label>
    <String>警 惕 守 卫</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait5_ShortDec</Label>
    <String>当 处 于 我 们 的 控 制 区 域 时 ， 所 有 的 我 方 舰 船 将 获 得 一 架 护 航 战 斗 机 。</String>
  </StringTable>
 
  <StringTable>
    <Label>VigilantTrait5_Dec</Label>
    <String>我 们 的 民 众 对 我 们 的 基 础 设 施 保 护 欲 望 愈 发 强 烈 ， 自 发 组 成 了 巡 逻 队 ， 巡 航 于 我 们 的 领 土 ， 保 护 我 们 的 舰 队 免 受 骚 扰 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait1_Name</Label>
    <String>醉 心 建 设</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait1_ShortDec</Label>
    <String>获 得 3艘 免 费 的 建 筑 船 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait1_Dec</Label>
    <String>我 们 与 许 多 私 人 企 业 建 立 了 合 作 关 系 ， 以 提 高 建 筑 船 的 数 量 ， 从 而 提 高 基 础 设 施 的 建 造 速 度 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait2_Name</Label>
    <String>协 调 运 作</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait2_ShortDec</Label>
    <String>我 方 船 坞 距 离 我 方 殖 民 地 的 100%运 作 效 率 距 离 扩 大 至 两 倍 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait2_Dec</Label>
    <String>对 规 划 方 式 进 行 优 化 ， 从 而 提 高 了 我 方 船 坞 的 工 作 效 率 ， 并 极 大 提 高 了 我 方 经 济 与 军 事 基 础 建 筑 的 工 作 效 率 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait3_Name</Label>
    <String>独 出 心 裁</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait3_ShortDec</Label>
    <String>新 建 的 星 球 基 地 初 始 便 拥 有 一 个 额 外 模 块 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait3_Dec</Label>
    <String>我 们 节 约 的 行 星 基 地 工 程 师 太 有 效 率 了 以 至 于 他 们 可 以 在 他 们 建 造 供 给 的 基 础 上 建 造 一 个 额 外 的 模 块 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait4_Name</Label>
    <String>资 源 丰 富</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait4_ShortDec</Label>
    <String>所 有 矿 产 开 采 速 度 增 加 2。</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait4_Dec</Label>
    <String>我 们 的 矿 工 技 术 获 得 了 长 足 的 进 步 ， 不 需 要 建 筑 新 的 基 础 设 施 便 能 加 快 矿 物 开 采 量 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait5_Name</Label>
    <String>高 效 快 速</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait5_ShortDec</Label>
    <String>所 有 的 建 设 模 块 获 得 的 点 数 由 1变 为 2。</String>
  </StringTable>
 
  <StringTable>
    <Label>BuilderTrait5_Dec</Label>
    <String>我 们 的 工 程 师 在 建 立 星 球 基 地 上 已 经 无 比 熟 练 ， 原 本 建 造 一 个 模 块 所 需 的 材 料 ， 现 在 已 经 可 以 建 造 两 个 模 块 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait1_Name</Label>
    <String>出 口 贸 易</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait1_ShortDec</Label>
    <String>获 得 一 艘 免 费 的 货 船 与 贸 易 执 照 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait1_Dec</Label>
    <String>有 了 适 当 的 基 础 设 施 ， 我 们 从 星 系 旅 行 中 获 得 收 益 的 能 力 就 大 大 提 高 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait2_Name</Label>
    <String>专 业 商 人</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait2_ShortDec</Label>
    <String>所 有 的 贸 易 收 入 增 长 25%。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait2_Dec</Label>
    <String>我 们 文 明 的 商 人 被 视 为 全 银 河 系 最 精 明 的 商 人 ， 无 论 在 何 处 都 能 从 贸 易 中 获 取 最 大 利 益 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait3_Name</Label>
    <String>极 尽 奢 华</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait3_ShortDec</Label>
    <String>解 锁 奢 侈 品 贸 易 路 线 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait3_Dec</Label>
    <String>奢 侈 品 贸 易 路 线 不 仅 可 以 带 来 更 多 的 收 益 ， 还 可 以 增 进 它 们 连 接 的 行 星 的 影 响 与 认 同 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait4_Name</Label>
    <String>无 可 取 代</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait4_ShortDec</Label>
    <String>增 进 我 们 与 和 我 们 有 贸 易 路 线 连 接 的 文 明 的 关 系 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait4_Dec</Label>
    <String>我 们 的 贸 易 路 线 极 其 优 越 ， 与 我 们 通 商 的 种 族 几 乎 是 不 计 一 切 代 价 地 守 护 着 它 们 。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait5_Name</Label>
    <String>机 灵</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait5_ShortDec</Label>
    <String>赚 取 资 金 的 外 交 贸 易 收 入 增 加 25%。</String>
  </StringTable>
 
  <StringTable>
    <Label>TradersTrait5_Dec</Label>
    <String>我 们 的 谈 判 技 术 已 经 高 度 发 达 ， 每 次 谈 判 都 能 确 保 自 己 从 中 获 得 最 大 利 益 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait1_Name</Label>
    <String>坚 定 中 立</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait1_ShortDec</Label>
    <String>在 接 下 来 的 五 十 回 合 将 不 会 有 人 对 我 们 宣 战 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait1_Dec</Label>
    <String>我 们 的 文 明 以 通 情 达 理 著 称 ， 在 当 前 的 情 况 下 ， 可 以 通 过 谈 判 避 免 任 何 冲 突 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait2_Name</Label>
    <String>和 蔼 可 亲</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait2_ShortDec</Label>
    <String>增 进 与 所 有 种 族 的 关 系 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait2_Dec</Label>
    <String>我 们 与 邻 近 种 族 交 流 时 使 用 的 谨 慎 而 合 理 的 方 法 将 会 在 我 们 所 有 的 外 交 谈 判 中 对 我 们 有 所 增 益 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait3_Name</Label>
    <String>仲 裁 者</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait3_ShortDec</Label>
    <String>允 许 建 造 仲 裁 中 心 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait3_Dec</Label>
    <String>我 们 公 平 均 衡 的 名 声 吸 引 了 其 他 种 族 的 注 意 ， 他 们 甚 至 希 望 我 们 能 帮 助 解 决 他 们 自 己 的 冲 突 。 这 样 ， 我 们 作 为 一 个 务 实 种 族 的 名 声 也 会 上 涨 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait4_Name</Label>
    <String>广 结 善 缘</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait4_ShortDec</Label>
    <String>胆 敢 对 我 们 宣 战 的 种 族 将 会 激 怒 银 河 系 中 的 所 有 种 族 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait4_Dec</Label>
    <String>我 们 的 谈 判 与 外 交 技 巧 名 声 在 外 ， 以 至 于 就 连 我 们 的 敌 人 ， 也 会 对 胆 敢 对 我 们 宣 战 的 人 侧 目 而 视 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait5_Name</Label>
    <String>庄 严 神 圣</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait5_ShortDec</Label>
    <String>任 何 胆 敢 入 侵 我 们 母 星 的 种 族 ， 都 会 立 即 被 所 有 未 与 其 结 盟 的 种 族 宣 战 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NegotiatorTrait5_Dec</Label>
    <String>我 们 母 星 被 视 为 整 个 银 河 系 永 恒 不 变 的 中 立 之 地 。 若 敢 对 其 进 行 侵 犯 ， 会 燃 起 绝 大 多 数 银 河 中 种 族 的 怒 火 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait1_Name</Label>
    <String>军 国 主 义</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait1_ShortDec</Label>
    <String>获 得 一 艘 免 费 的 护 卫 舰 级 战 舰 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait1_Dec</Label>
    <String>我 们 种 族 对 于 军 事 研 究 的 不 断 追 求 又 有 了 新 成 果 ， 我 们 成 功 建 造 出 了 一 艘 性 能 远 超 同 辈 的 试 验 战 舰 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait2_Name</Label>
    <String>全 情 投 入</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait2_ShortDec</Label>
    <String>我 们 每 征 服 一 个 行 星 ， 都 会 永 久 地 增 加 我 们 的 认 同 值 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait2_Dec</Label>
    <String>每 次 获 胜 ， 我 们 的 民 众 都 会 对 自 己 的 目 标 更 加 清 晰 ， 也 会 越 发 坚 定 地 追 求 这 个 目 标 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait3_Name</Label>
    <String>武 装 威 胁</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait3_ShortDec</Label>
    <String>获 得 5艘 全 副 武 装 的 运 兵 船 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait3_Dec</Label>
    <String>我 们 的 民 众 对 征 服 其 他 星 球 饥 渴 万 分 ， 甚 至 自 发 筹 资 、 征 召 并 组 建 了 一 整 支 侵 略 用 的 舰 队 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait4_Name</Label>
    <String>危 险 防 护</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait4_ShortDec</Label>
    <String>解 锁 带 有 护 航 战 机 的 高 级 运 兵 模 块 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait4_Dec</Label>
    <String>我 们 的 运 兵 模 块 已 经 高 度 发 达 ， 甚 至 可 以 运 载 护 航 战 机 ， 以 防 袭 击 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait5_Name</Label>
    <String>嗜 血 渴 望</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait5_ShortDec</Label>
    <String>所 有 星 球 都 获 得 一 艘 全 副 武 装 的 霸 王 级 战 舰 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AggressionTrait5_Dec</Label>
    <String>我 们 的 文 明 对 于 战 争 的 渴 望 已 突 破 天 际 ， 居 然 每 个 星 球 都 收 集 了 足 够 的 资 源 建 造 了 一 艘 巨 型 防 卫 战 舰 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait1_Name</Label>
    <String>强 势 威 慑</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait1_ShortDec</Label>
    <String>可 建 造 恐 吓 中 心 ， 每 10回 合 可 生 成 1点 恶 毒 主 义 点 数 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait1_Dec</Label>
    <String>威 慑 中 心 的 作 用 便 是 以 武 力 获 取 认 同 。 当 建 造 在 一 个 麻 烦 频 出 的 星 球 上 时 ， 它 可 以 有 效 抑 制 民 怨 并 且 向 所 有 人 强 调 ， 谁 也 别 想 找 我 们 的 麻 烦 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait2_Name</Label>
    <String>无 情 无 义</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait2_ShortDec</Label>
    <String>我 方 母 星 获 得 免 费 的 生 产 点 数</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait2_Dec</Label>
    <String>工 人 本 来 就 是 要 做 工 的 。 找 了 几 个 偷 懒 旷 工 的 工 人 杀 鸡 儆 猴 之 后 ， 我 方 母 星 的 生 产 效 率 必 将 大 大 提 高 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait3_Name</Label>
    <String>残 酷 不 仁</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait3_ShortDec</Label>
    <String>我 方 母 星 的 军 事 生 产 速 度 翻 倍 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait3_Dec</Label>
    <String>我 们 的 种 族 十 分 热 衷 于 将 自 己 的 影 响 力 扩 散 到 整 个 银 河 系 ， 因 此 船 坞 的 造 船 速 度 几 乎 达 到 了 其 他 种 族 的 两 倍 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait4_Name</Label>
    <String>难 以 安 抚</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait4_ShortDec</Label>
    <String>允 许 建 造 死 亡 熔 炉 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait4_Dec</Label>
    <String>这 些 死 亡 熔 炉 虽 然 看 上 去 不 怎 么 好 看 ， 却 可 以 使 一 个 星 球 的 生 产 力 得 以 增 加 。 每 回 合 产 生 一 点 邪 恶 意 识 形 态 点 数 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait5_Name</Label>
    <String>不 予 宽 恕</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait5_ShortDec</Label>
    <String>所 有 殖 民 行 星 获 得 20% 基 础 生 产力 加 成 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MotivationTrait5_Dec</Label>
    <String>我 们 开 始 在 我 们 的 文 明 之 中 宣 传 我 们 对 偷 懒 者 那 好 笑 又 残 酷 的 惩 罚 措 施 之 后 ， 各 地 的 工 人 不 付 出 110%的 努 力 都 会 感 到 内 心 惴 惴 不 安 。</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait1_Name</Label>
    <String>严 厉 无 情</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait1_ShortDec</Label>
    <String>行 星 收 入 增 加 10%。</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait1_Dec</Label>
    <String>我 们 的 行 星 管 理 者 对 于 篡 改 手 下 星 球 收 入 数 据 已 经 越 来 越 纯 熟 了 ， 削 去 一 点 ， 想 要 达 到 指 标 的 话 工 人 就 得 更 加 拼 命 。 诀 窍 ？ 其 实 很 简 单 ： 有 胆 子 抱 怨 的 人 基 本 都 被 调 到 某 些 黑 暗 又 吵 闹 的 地 方 去 工 作 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait2_Name</Label>
    <String>功 利 主 义</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait2_ShortDec</Label>
    <String>我 方 最 初 的 5个 星 球 等 级 上 升 一 级 。</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait2_Dec</Label>
    <String>我 们 形 成 了 “ 土 地 的 唯 一 用 途 就 是 拿 来 开 发 ” 的 认 识 ， 如 果 为 了 将 我 们 种 族 的 生 产 力 最 大 化 ， 就 算 是 前 去 征 服 再 远 的 疆 土 也 在 所 不 惜 。</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait3_Name</Label>
    <String>双 拳 紧 握</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait3_ShortDec</Label>
    <String>允 许 建 造 收 益 之 塔 。</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait3_Dec</Label>
    <String>虽 说 极 少 有 人 知 道 收 益 之 塔 内 隐 藏 的 能 够 将 一 个 行 星 最 后 的 剩 余 价 值 榨 干 的 秘 密 ， 谈 及 它 的 时 候 大 多 数 人 还 是 不 敢 高 声 阔 论 。 拥 有 收 益 之 塔 ， 每 5回 合 将 获 得 1点 邪 恶 意 识 形 态 点 数 。</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait4_Name</Label>
    <String>奴 隶 主</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait4_ShortDec</Label>
    <String>所 有 的 贸 易 路 线 现 在 不 仅 可 以 带 来 资 金 收 入 ， 还 会 带 来 额 外 的 奴 隶 。</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait4_Dec</Label>
    <String>动 用 一 点 创 意 管 理 的 手 段 ， 我 们 的 贸 易 船 只 就 可 以 从 其 他 星 球 带 回 奴 隶 。 而 最 妙 的 是 ， 与 我 们 交 易 的 星 球 对 这 一 点 都 不 知 情 。</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait5_Name</Label>
    <String>无 情</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait5_ShortDec</Label>
    <String>每 个 行 星 获 得 额 外 的 可 用 土 地 。</String>
  </StringTable>
 
  <StringTable>
    <Label>GreedTrait5_Dec</Label>
    <String>我 们 的 文 明 对 其 工 人 的 境 遇 毫 不 关 心 ， 以 前 认 为 不 适 合 工 人 工 作 的 危 险 环 境 ， 现 在 也 可 以 加 以 利 用 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait1_Name</Label>
    <String>凶 狠 可 怖</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait1_ShortDec</Label>
    <String>与 其 他 文 明 接 壤 不 再 产 生 惩 罚 效 果 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait1_Dec</Label>
    <String>与 我 们 接 壤 的 种 族 已 经 学 到 了 ， 和 我 们 捣 乱 可 没 什 么 好 果 子 吃 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait2_Name</Label>
    <String>心 存 畏 惧</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait2_ShortDec</Label>
    <String>在 我 们 控 制 区 域 内 的 少 数 种 族 将 会 在 贸 易 时 更 倾 向 于 考 虑 我 们 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait2_Dec</Label>
    <String>我 们 的 凶 残 名 声 在 外 ， 弱 势 种 族 争 相 给 我 们 给 跪 舔 ， 以 超 优 惠 的 价 格 与 我 们 交 易 ， 只 为 博 得 我 们 的 青 睐 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait3_Name</Label>
    <String>紧 张 不 安</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait3_ShortDec</Label>
    <String>进 入 我 方 控 制 区 域 的 敌 船 生 命 值 降 低 25%。</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait3_Dec</Label>
    <String>敌 船 处 于 我 方 领 土 时 总 是 胆 战 心 惊 ， 船 员 的 颤 抖 都 快 把 战 舰 晃 散 了 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait4_Name</Label>
    <String>终 得 净 化</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait4_ShortDec</Label>
    <String>临 近 你 边 境 的 一 个 16级 殖 民 地 叛 变 并 加 入 你 的 文 明 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait4_Dec</Label>
    <String>某 些 星 球 还 是 很 聪 明 的 ， 无 论 他 们 的 领 袖 对 他 们 说 什 么 ， 都 妨 碍 不 了 他 们 拜 服 于 我 们 的 威 严 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait5_Name</Label>
    <String>无 畏 无 惧</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait5_ShortDec</Label>
    <String>我 们 的 星 球 与 星 球 基 地 免 疫 敌 人 文 化 策 反 的 侵 袭 。</String>
  </StringTable>
 
  <StringTable>
    <Label>AweTrait5_Dec</Label>
    <String>我 方 民 众 对 自 己 的 文 化 十 分 自 豪 ， 只 要 想 到 要 服 从 于 其 他 的 外 来 文 化 就 感 到 恶 心 ， 于 是 一 辈 子 都 会 忠 于 我 们 的 文 化 。</String>
  </StringTable>
 
</StringTableList>